html,
body {
	margin: 0;
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
}
body > * {
	flex: 1;
}
#canvas-body {
	display: block;
	margin: 0;
	width: 100%;
	flex: 9;
}
.p5Canvas {
	display: block;
}

#controls {
	background-color: #3b3b3b;
	box-sizing: border-box;
	color: white;
	width: 100%;
	font-size: 1.5em;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	overflow: hidden;
	display: flex;
	align-items: center;
	padding-left: 1em;
}

.control {
	display: inline-block;
	padding-right: 1em;
}
input {
	margin: 0;
}
label {
	padding-left: 0.25em;
}
